<!DOCTYPE html>
<html>

<head>
 
</head>

<body>
  <h1>Disciplinas</h1>
Nome Disciplina: <input id= "nomeDisciplina" type= "text"></input>
  <br>
  professor: <input id= "professorMinistrante" type= "text"></input>
  <br> 
  carga Horaria: <input id= "cargaHoraria" type= "text"></input>
  <br>
  <button onclick= "cadastrarDisciplina()">Cadastrar</button>
  
  <div id="disciplinas"></div>
  
  <script src="script.js"></script>

  

</body>

</html>
